## swagger-core 2.1.6%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | cut -d + -f 1)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	mkdir --parents debian/maven-repo/io/swagger/core/v3/swagger-annotations/debian/
	mkdir --parents debian/maven-repo/io/swagger/core/v3/swagger-core/debian
	mkdir --parents debian/maven-repo/io/swagger/core/v3/swagger-models/debian
	ln -s ../../../../../../../../modules/swagger-annotations/target/swagger-annotations-$(VERSION).jar \
		debian/maven-repo/io/swagger/core/v3/swagger-annotations/debian/swagger-annotations-debian.jar
	ln -s ../../../../../../../../modules/swagger-core/target/swagger-core-$(VERSION).jar \
		debian/maven-repo/io/swagger/core/v3/swagger-core/debian/swagger-core-debian.jar
	ln -s ../../../../../../../../modules/swagger-models/target/swagger-models-$(VERSION).jar \
		debian/maven-repo/io/swagger/core/v3/swagger-models/debian/swagger-models-debian.jar
