## swagger-core 2.1.6+dfsg

=== debian/changelog ===
swagger-core (2.1.6+dfsg-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Sat, 23 Jan 2021 03:11:32 -0500

swagger-core (2.1.6+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #979009)

 -- Andrius Merkys <merkys@debian.org>  Wed, 06 Jan 2021 10:57:19 -0500
