=== debian/control ===
Source: swagger-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 libcommons-io-java (>= 2.6),
 libgeronimo-validation-1.1-spec-java,
 libjackson2-databind-java,
 libjackson2-dataformat-yaml,
 libjackson2-jaxrs-providers-java,
 libjaxb-api-java,
 libjoda-time-java,
 libjsr311-api-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java (>= 3.1.1),
 libmaven-javadoc-plugin-java (>= 3.0.1),
 testng,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/swagger-core.git
Vcs-Browser: https://salsa.debian.org/java-team/swagger-core
Homepage: https://github.com/swagger-api/swagger-core
Rules-Requires-Root: no

Package: libswagger-core-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Java implementation of the OpenAPI Specification
 swagger-core is an open source Java implementation of Swagger/OpenAPI,
 providing:
 .
  * swagger-models: OpenAPI specification Java implementation
 .
  * swagger-core: resolves (annotated) java POJOs into OpenAPI schemas,
    handles serialization/deserialization and provides an integration mechanism.
 .
  * swagger-jaxrs2: resolves JAX-RS (annotated) resources into an OpenAPI
    definition, and provides an integration mechanism.
 .
  * swagger-annotations: a set of annotations to declare and manipultate output
    generated by swagger-core, swagger-jaxrs2 and/or other projects.
 .
  * swagger-maven-plugin: provides a maven plugin to resolve an OpenAPI
    definition at build time (using swagger-jaxrs2).
 .
  * swagger-gradle-plugin: provides a gradle plugin to resolve an OpenAPI
    definition at build time (using swagger-jaxrs2).
