=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%swagger-core-$1.tar.gz%,repack,repacksuffix=+dfsg,dversionmangle=auto" \
 https://github.com/swagger-api/swagger-core/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
